#navigation {
 position:absolute;
 top: 150px;
 left: 10px;
 width: 130px;
 font-size:1.75ex;
}

ul.navbar {
 list-style-type: none;
 padding: 0;
 margin: 0;
}

ul.navbar li {
 background: #cc9966;
 margin: 0.3em 0.3em;
 padding: 0.3em;
}

ul.navbar li:hover {
 background: #FFCC99;
}

ul.navbar li img {
 border-width: 0;
}

ul.navbar a {
 text-decoration: none
}



